/*
  TEMPLATE - PHOTO_BOX BY NOAHTHEMES.COM
  ALL RIGHTS RESERVED
*/

.catGrid td {
    text-align: left;
    vertical-align: top;
    padding-top: 3px;
    padding-left: 3px;
}
.catTitle {
    font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
    height: 20px;
    line-height:20px;
    background: url('../images/folder.gif') no-repeat;
    color: #fff; 
    font-size: 14px;
    padding-left: 20px;
    width: 186px;
  vertical-align:bottom;
}
.catTitle a {
    color: #E54F00; 
    display: block;
    text-decoration:none;
  font-size: 11px;
  font-weight: bold;
  vertical-align:bottom;
    white-space: nowrap;
}
.catTitle a:hover {
    color: #E54F00; 
}

.catGrid td div.catDescription {
    height: 100%;
    width: 100%;
}
.catDescription div {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  font-weight: normal;
  width: 100%;
  height: 100%;
  padding: 0px 0px 0px;
}

.catGrid td div.catPicture {
    width: 198px;
    text-align: center;
}

.catPicture img {
    border: 0px;
}
